Subject: bug#28601: 26.0.50; configure: error: Emacs does not support 'x86_64-pc-msys' systems.

From: Noam Postavsky <[email-masked]>
Date: Fri, 13 Oct 2017 12:33:51 -0400

On Fri, Oct 13, 2017 at 10:38 AM, Eli Zaretskii <[email-masked]> wrote:

> I don't like requesting users to update all of their software just
> because the bleeding edge has moved.  Let's not forget that sometimes
> (albeit rarely) upgrading to the latest and greatest can bring bugs.
>
> In this case, the payment for allowing older MSYS2 is very small: a
> single sentence.  I think we should have that.

I think the 'pacman -S msys2-launcher' should work for older MSYS2
without upgrading other packages, but then again, maybe not. There's
no practical way of testing older versions in the rolling release
model.
I suppose mentioning the bat file shouldn't be too much trouble (see attached).